<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>
	<ol>
		<li>The Sea Inside</li>
		<li>Trainspotting</li>
		<li>In the Mood for Love</li>
		<li>The Man Who Wasn't There</li>
		<li>Pulp Fiction</li>
		<li>No Country for Old Men</li>
		<li>The Girl with the Dragon Tattoo</li>
		<li>Memento</li>
		<li>The Dark Knight</li>
		<li>The Shawshank Redemption</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Go Back To Activity Home Page</a></li>
		<li><a href="../music/top10Artists.html">Go To Top Ten Artists</a></li>
		<li><a href="../music/top10Music.html">Go To Top Ten Music Page</a></li>
	</ul>
</body>
</html>